Download a file by its signed link
The download_url of a file: it opens for an hour after it was given, only for that file. Expired, altered or of an archived organization: file_link_invalid. Never cached.
GET
https://api.invox.page/f/{organization_id}/{invoice_id}/{file}Path parameters
Query parameters
Returns
200
The file, as an attachment.
400
validation_failed: The request is not valid
JSON
404
file_link_invalid: This file link is not valid
JSON
409
file_not_ready: The file is not stored yet
JSON
429
rate_limited: Too many requests
JSON
500
internal_error: The service failed
JSON
503
service_unavailable: The service cannot answer right now
JSON